@font-face {
  font-family: "Phosphor-Duotone";
  src: url("/assets/fonts/phosphor-duotone.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}
.ph-duotone {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: "Phosphor-Duotone" !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.ph-duotone.ph-arrow-left:before {
  content: "\e058";
  opacity: 0.2;
}
.ph-duotone.ph-arrow-left:after {
  content: "\e059";
  margin-left: -1em;
}
.ph-duotone.ph-arrow-right:before {
  content: "\e06c";
  opacity: 0.2;
}
.ph-duotone.ph-arrow-right:after {
  content: "\e06d";
  margin-left: -1em;
}
.ph-duotone.ph-arrow-square-out:before {
  content: "\e5de";
  opacity: 0.2;
}
.ph-duotone.ph-arrow-square-out:after {
  content: "\e5df";
  margin-left: -1em;
}
.ph-duotone.ph-arrows-left-right:before {
  content: "\e0a0";
  opacity: 0.2;
}
.ph-duotone.ph-arrows-left-right:after {
  content: "\e0a1";
  margin-left: -1em;
}
.ph-duotone.ph-arrows-out:before {
  content: "\e0a2";
  opacity: 0.2;
}
.ph-duotone.ph-arrows-out:after {
  content: "\e0a3";
  margin-left: -1em;
}
.ph-duotone.ph-article:before {
  content: "\e0a8";
  opacity: 0.2;
}
.ph-duotone.ph-article:after {
  content: "\e0a9";
  margin-left: -1em;
}
.ph-duotone.ph-bank:before {
  content: "\e0b4";
  opacity: 0.2;
}
.ph-duotone.ph-bank:after {
  content: "\e0b5";
  margin-left: -1em;
}
.ph-duotone.ph-bathtub:before {
  content: "\e81e";
  opacity: 0.2;
}
.ph-duotone.ph-bathtub:after {
  content: "\e81f";
  margin-left: -1em;
}
.ph-duotone.ph-bed:before {
  content: "\e0cc";
  opacity: 0.2;
}
.ph-duotone.ph-bed:after {
  content: "\e0cd";
  margin-left: -1em;
}
.ph-duotone.ph-bell:before {
  content: "\e0ce";
  opacity: 0.2;
}
.ph-duotone.ph-bell:after {
  content: "\e0cf";
  margin-left: -1em;
}
.ph-duotone.ph-bell-ringing:before {
  content: "\e5e8";
  opacity: 0.2;
}
.ph-duotone.ph-bell-ringing:after {
  content: "\e5e9";
  margin-left: -1em;
}
.ph-duotone.ph-bicycle:before {
  content: "\e0d6";
  opacity: 0.2;
}
.ph-duotone.ph-bicycle:after {
  content: "\e0d7";
  margin-left: -1em;
}
.ph-duotone.ph-blueprint:before {
  content: "\eda0";
  opacity: 0.2;
}
.ph-duotone.ph-blueprint:after {
  content: "\eda1";
  margin-left: -1em;
}
.ph-duotone.ph-book-open:before {
  content: "\e0e6";
  opacity: 0.2;
}
.ph-duotone.ph-book-open:after {
  content: "\e0e7";
  margin-left: -1em;
}
.ph-duotone.ph-briefcase:before {
  content: "\e0ee";
  opacity: 0.2;
}
.ph-duotone.ph-briefcase:after {
  content: "\e0ef";
  margin-left: -1em;
}
.ph-duotone.ph-browser:before {
  content: "\e0f4";
  opacity: 0.2;
}
.ph-duotone.ph-browser:after {
  content: "\e0f5";
  margin-left: -1em;
}
.ph-duotone.ph-buildings:before {
  content: "\e102";
  opacity: 0.2;
}
.ph-duotone.ph-buildings:after {
  content: "\e105";
  margin-left: -1em;
}
.ph-duotone.ph-bus:before {
  content: "\e106";
  opacity: 0.2;
}
.ph-duotone.ph-bus:after {
  content: "\e107";
  margin-left: -1em;
}
.ph-duotone.ph-calculator:before {
  content: "\e538";
  opacity: 0.2;
}
.ph-duotone.ph-calculator:after {
  content: "\e539";
  margin-left: -1em;
}
.ph-duotone.ph-calendar-check:before {
  content: "\e712";
  opacity: 0.2;
}
.ph-duotone.ph-calendar-check:after {
  content: "\e713";
  margin-left: -1em;
}
.ph-duotone.ph-camera:before {
  content: "\e10e";
  opacity: 0.2;
}
.ph-duotone.ph-camera:after {
  content: "\e10f";
  margin-left: -1em;
}
.ph-duotone.ph-car:before {
  content: "\e112";
  opacity: 0.2;
}
.ph-duotone.ph-car:after {
  content: "\e113";
  margin-left: -1em;
}
.ph-duotone.ph-car-simple:before {
  content: "\e114";
  opacity: 0.2;
}
.ph-duotone.ph-car-simple:after {
  content: "\e115";
  margin-left: -1em;
}
.ph-duotone.ph-caret-down:before {
  content: "\e136";
  opacity: 0.2;
}
.ph-duotone.ph-caret-down:after {
  content: "\e137";
  margin-left: -1em;
}
.ph-duotone.ph-caret-left:before {
  content: "\e138";
  opacity: 0.2;
}
.ph-duotone.ph-caret-left:after {
  content: "\e139";
  margin-left: -1em;
}
.ph-duotone.ph-caret-right:before {
  content: "\e13a";
  opacity: 0.2;
}
.ph-duotone.ph-caret-right:after {
  content: "\e13b";
  margin-left: -1em;
}
.ph-duotone.ph-certificate:before {
  content: "\e766";
  opacity: 0.2;
}
.ph-duotone.ph-certificate:after {
  content: "\e767";
  margin-left: -1em;
}
.ph-duotone.ph-chart-bar:before {
  content: "\e150";
  opacity: 0.2;
}
.ph-duotone.ph-chart-bar:after {
  content: "\e151";
  margin-left: -1em;
}
.ph-duotone.ph-chart-line-down:before {
  content: "\e8b6";
  opacity: 0.2;
}
.ph-duotone.ph-chart-line-down:after {
  content: "\e8b7";
  margin-left: -1em;
}
.ph-duotone.ph-chart-line-up:before {
  content: "\e156";
  opacity: 0.2;
}
.ph-duotone.ph-chart-line-up:after {
  content: "\e157";
  margin-left: -1em;
}
.ph-duotone.ph-chat-circle:before {
  content: "\e168";
  opacity: 0.2;
}
.ph-duotone.ph-chat-circle:after {
  content: "\e169";
  margin-left: -1em;
}
.ph-duotone.ph-chats-circle:before {
  content: "\e17e";
  opacity: 0.2;
}
.ph-duotone.ph-chats-circle:after {
  content: "\e17f";
  margin-left: -1em;
}
.ph-duotone.ph-check:before {
  content: "\e182";
  opacity: 0.2;
}
.ph-duotone.ph-check:after {
  content: "\e183";
  margin-left: -1em;
}
.ph-duotone.ph-check-circle:before {
  content: "\e184";
  opacity: 0.2;
}
.ph-duotone.ph-check-circle:after {
  content: "\e185";
  margin-left: -1em;
}
.ph-duotone.ph-clipboard-text:before {
  content: "\e198";
  opacity: 0.2;
}
.ph-duotone.ph-clipboard-text:after {
  content: "\e199";
  margin-left: -1em;
}
.ph-duotone.ph-clock:before {
  content: "\e19a";
  opacity: 0.2;
}
.ph-duotone.ph-clock:after {
  content: "\e19b";
  margin-left: -1em;
}
.ph-duotone.ph-clock-countdown:before {
  content: "\ed2c";
  opacity: 0.2;
}
.ph-duotone.ph-clock-countdown:after {
  content: "\ed2d";
  margin-left: -1em;
}
.ph-duotone.ph-coins:before {
  content: "\e78e";
  opacity: 0.2;
}
.ph-duotone.ph-coins:after {
  content: "\e78f";
  margin-left: -1em;
}
.ph-duotone.ph-cookie:before {
  content: "\e6ca";
  opacity: 0.2;
}
.ph-duotone.ph-cookie:after {
  content: "\e6cb";
  margin-left: -1em;
}
.ph-duotone.ph-copyright:before {
  content: "\e54a";
  opacity: 0.2;
}
.ph-duotone.ph-copyright:after {
  content: "\e54b";
  margin-left: -1em;
}
.ph-duotone.ph-cube:before {
  content: "\e1da";
  opacity: 0.2;
}
.ph-duotone.ph-cube:after {
  content: "\e1db";
  margin-left: -1em;
}
.ph-duotone.ph-currency-circle-dollar:before {
  content: "\e54c";
  opacity: 0.2;
}
.ph-duotone.ph-currency-circle-dollar:after {
  content: "\e54d";
  margin-left: -1em;
}
.ph-duotone.ph-device-mobile:before {
  content: "\e1e0";
  opacity: 0.2;
}
.ph-duotone.ph-device-mobile:after {
  content: "\e1e1";
  margin-left: -1em;
}
.ph-duotone.ph-door-open:before {
  content: "\e7e6";
  opacity: 0.2;
}
.ph-duotone.ph-door-open:after {
  content: "\e7e7";
  margin-left: -1em;
}
.ph-duotone.ph-download-simple:before {
  content: "\e20c";
  opacity: 0.2;
}
.ph-duotone.ph-download-simple:after {
  content: "\e20d";
  margin-left: -1em;
}
.ph-duotone.ph-drone:before {
  content: "\ed74";
  opacity: 0.2;
}
.ph-duotone.ph-drone:after {
  content: "\ed75";
  margin-left: -1em;
}
.ph-duotone.ph-envelope-simple:before {
  content: "\e218";
  opacity: 0.2;
}
.ph-duotone.ph-envelope-simple:after {
  content: "\e219";
  margin-left: -1em;
}
.ph-duotone.ph-eye:before {
  content: "\e220";
  opacity: 0.2;
}
.ph-duotone.ph-eye:after {
  content: "\e221";
  margin-left: -1em;
}
.ph-duotone.ph-eye-slash:before {
  content: "\e224";
  opacity: 0.2;
}
.ph-duotone.ph-eye-slash:after {
  content: "\e225";
  margin-left: -1em;
}
.ph-duotone.ph-facebook-logo:before {
  content: "\e226";
  opacity: 0.2;
}
.ph-duotone.ph-facebook-logo:after {
  content: "\e227";
  margin-left: -1em;
}
.ph-duotone.ph-file-pdf:before {
  content: "\e702";
  opacity: 0.2;
}
.ph-duotone.ph-file-pdf:after {
  content: "\e703";
  margin-left: -1em;
}
.ph-duotone.ph-file-text:before {
  content: "\e23a";
  opacity: 0.2;
}
.ph-duotone.ph-file-text:after {
  content: "\e23b";
  margin-left: -1em;
}
.ph-duotone.ph-files:before {
  content: "\e710";
  opacity: 0.2;
}
.ph-duotone.ph-files:after {
  content: "\e711";
  margin-left: -1em;
}
.ph-duotone.ph-first-aid-kit:before {
  content: "\e570";
  opacity: 0.2;
}
.ph-duotone.ph-first-aid-kit:after {
  content: "\e571";
  margin-left: -1em;
}
.ph-duotone.ph-folder-open:before {
  content: "\e256";
  opacity: 0.2;
}
.ph-duotone.ph-folder-open:after {
  content: "\e257";
  margin-left: -1em;
}
.ph-duotone.ph-fork-knife:before {
  content: "\e262";
  opacity: 0.2;
}
.ph-duotone.ph-fork-knife:after {
  content: "\e263";
  margin-left: -1em;
}
.ph-duotone.ph-frame-corners:before {
  content: "\e626";
  opacity: 0.2;
}
.ph-duotone.ph-frame-corners:after {
  content: "\e627";
  margin-left: -1em;
}
.ph-duotone.ph-funnel:before {
  content: "\e266";
  opacity: 0.2;
}
.ph-duotone.ph-funnel:after {
  content: "\e267";
  margin-left: -1em;
}
.ph-duotone.ph-gift:before {
  content: "\e276";
  opacity: 0.2;
}
.ph-duotone.ph-gift:after {
  content: "\e277";
  margin-left: -1em;
}
.ph-duotone.ph-globe:before {
  content: "\e288";
  opacity: 0.2;
}
.ph-duotone.ph-globe:after {
  content: "\e289";
  margin-left: -1em;
}
.ph-duotone.ph-globe-hemisphere-west:before {
  content: "\e28c";
  opacity: 0.2;
}
.ph-duotone.ph-globe-hemisphere-west:after {
  content: "\e28d";
  margin-left: -1em;
}
.ph-duotone.ph-graduation-cap:before {
  content: "\e62c";
  opacity: 0.2;
}
.ph-duotone.ph-graduation-cap:after {
  content: "\e62d";
  margin-left: -1em;
}
.ph-duotone.ph-hammer:before {
  content: "\e80e";
  opacity: 0.2;
}
.ph-duotone.ph-hammer:after {
  content: "\e80f";
  margin-left: -1em;
}
.ph-duotone.ph-hand-coins:before {
  content: "\ea8c";
  opacity: 0.2;
}
.ph-duotone.ph-hand-coins:after {
  content: "\ea8d";
  margin-left: -1em;
}
.ph-duotone.ph-handshake:before {
  content: "\e582";
  opacity: 0.2;
}
.ph-duotone.ph-handshake:after {
  content: "\e583";
  margin-left: -1em;
}
.ph-duotone.ph-headset:before {
  content: "\e584";
  opacity: 0.2;
}
.ph-duotone.ph-headset:after {
  content: "\e585";
  margin-left: -1em;
}
.ph-duotone.ph-heart:before {
  content: "\e2a8";
  opacity: 0.2;
}
.ph-duotone.ph-heart:after {
  content: "\e2a9";
  margin-left: -1em;
}
.ph-duotone.ph-hourglass-medium:before {
  content: "\e2b8";
  opacity: 0.2;
}
.ph-duotone.ph-hourglass-medium:after {
  content: "\e2b9";
  margin-left: -1em;
}
.ph-duotone.ph-house:before {
  content: "\e2c2";
  opacity: 0.2;
}
.ph-duotone.ph-house:after {
  content: "\e2c3";
  margin-left: -1em;
}
.ph-duotone.ph-house-line:before {
  content: "\e2c4";
  opacity: 0.2;
}
.ph-duotone.ph-house-line:after {
  content: "\e2c5";
  margin-left: -1em;
}
.ph-duotone.ph-house-simple:before {
  content: "\e2c6";
  opacity: 0.2;
}
.ph-duotone.ph-house-simple:after {
  content: "\e2c7";
  margin-left: -1em;
}
.ph-duotone.ph-identification-badge:before {
  content: "\e6f6";
  opacity: 0.2;
}
.ph-duotone.ph-identification-badge:after {
  content: "\e6f7";
  margin-left: -1em;
}
.ph-duotone.ph-image:before {
  content: "\e2ca";
  opacity: 0.2;
}
.ph-duotone.ph-image:after {
  content: "\e2cb";
  margin-left: -1em;
}
.ph-duotone.ph-images:before {
  content: "\e836";
  opacity: 0.2;
}
.ph-duotone.ph-images:after {
  content: "\e837";
  margin-left: -1em;
}
.ph-duotone.ph-info:before {
  content: "\e2ce";
  opacity: 0.2;
}
.ph-duotone.ph-info:after {
  content: "\e2cf";
  margin-left: -1em;
}
.ph-duotone.ph-instagram-logo:before {
  content: "\e2d0";
  opacity: 0.2;
}
.ph-duotone.ph-instagram-logo:after {
  content: "\e2d1";
  margin-left: -1em;
}
.ph-duotone.ph-key:before {
  content: "\e2d6";
  opacity: 0.2;
}
.ph-duotone.ph-key:after {
  content: "\e2d7";
  margin-left: -1em;
}
.ph-duotone.ph-lightning:before {
  content: "\e2de";
  opacity: 0.2;
}
.ph-duotone.ph-lightning:after {
  content: "\e2df";
  margin-left: -1em;
}
.ph-duotone.ph-link:before {
  content: "\e2e2";
  opacity: 0.2;
}
.ph-duotone.ph-link:after {
  content: "\e2e3";
  margin-left: -1em;
}
.ph-duotone.ph-link-simple:before {
  content: "\e2e6";
  opacity: 0.2;
}
.ph-duotone.ph-link-simple:after {
  content: "\e2e7";
  margin-left: -1em;
}
.ph-duotone.ph-linkedin-logo:before {
  content: "\e2ee";
  opacity: 0.2;
}
.ph-duotone.ph-linkedin-logo:after {
  content: "\e2ef";
  margin-left: -1em;
}
.ph-duotone.ph-list:before {
  content: "\e2f0";
  opacity: 0.2;
}
.ph-duotone.ph-list:after {
  content: "\e2f1";
  margin-left: -1em;
}
.ph-duotone.ph-list-bullets:before {
  content: "\e2f2";
  opacity: 0.2;
}
.ph-duotone.ph-list-bullets:after {
  content: "\e2f3";
  margin-left: -1em;
}
.ph-duotone.ph-lock:before {
  content: "\e2fa";
  opacity: 0.2;
}
.ph-duotone.ph-lock:after {
  content: "\e2fb";
  margin-left: -1em;
}
.ph-duotone.ph-lock-key:before {
  content: "\e2fe";
  opacity: 0.2;
}
.ph-duotone.ph-lock-key:after {
  content: "\e2ff";
  margin-left: -1em;
}
.ph-duotone.ph-lock-key-open:before {
  content: "\e300";
  opacity: 0.2;
}
.ph-duotone.ph-lock-key-open:after {
  content: "\e301";
  margin-left: -1em;
}
.ph-duotone.ph-lock-simple:before {
  content: "\e308";
  opacity: 0.2;
}
.ph-duotone.ph-lock-simple:after {
  content: "\e309";
  margin-left: -1em;
}
.ph-duotone.ph-magic-wand:before {
  content: "\e6b6";
  opacity: 0.2;
}
.ph-duotone.ph-magic-wand:after {
  content: "\e6b7";
  margin-left: -1em;
}
.ph-duotone.ph-magnifying-glass:before {
  content: "\e30c";
  opacity: 0.2;
}
.ph-duotone.ph-magnifying-glass:after {
  content: "\e30d";
  margin-left: -1em;
}
.ph-duotone.ph-map-pin:before {
  content: "\e316";
  opacity: 0.2;
}
.ph-duotone.ph-map-pin:after {
  content: "\e317";
  margin-left: -1em;
}
.ph-duotone.ph-map-pin-area:before {
  content: "\ee3a";
  opacity: 0.2;
}
.ph-duotone.ph-map-pin-area:after {
  content: "\ee3b";
  margin-left: -1em;
}
.ph-duotone.ph-map-trifold:before {
  content: "\e31a";
  opacity: 0.2;
}
.ph-duotone.ph-map-trifold:after {
  content: "\e31b";
  margin-left: -1em;
}
.ph-duotone.ph-medal:before {
  content: "\e320";
  opacity: 0.2;
}
.ph-duotone.ph-medal:after {
  content: "\e321";
  margin-left: -1em;
}
.ph-duotone.ph-megaphone:before {
  content: "\e324";
  opacity: 0.2;
}
.ph-duotone.ph-megaphone:after {
  content: "\e325";
  margin-left: -1em;
}
.ph-duotone.ph-megaphone-simple:before {
  content: "\e642";
  opacity: 0.2;
}
.ph-duotone.ph-megaphone-simple:after {
  content: "\e643";
  margin-left: -1em;
}
.ph-duotone.ph-minus:before {
  content: "\e32a";
  opacity: 0.2;
}
.ph-duotone.ph-minus:after {
  content: "\e32b";
  margin-left: -1em;
}
.ph-duotone.ph-moon:before {
  content: "\e330";
  opacity: 0.2;
}
.ph-duotone.ph-moon:after {
  content: "\e331";
  margin-left: -1em;
}
.ph-duotone.ph-newspaper:before {
  content: "\e344";
  opacity: 0.2;
}
.ph-duotone.ph-newspaper:after {
  content: "\e345";
  margin-left: -1em;
}
.ph-duotone.ph-note-pencil:before {
  content: "\e34c";
  opacity: 0.2;
}
.ph-duotone.ph-note-pencil:after {
  content: "\e34d";
  margin-left: -1em;
}
.ph-duotone.ph-paint-roller:before {
  content: "\e6f4";
  opacity: 0.2;
}
.ph-duotone.ph-paint-roller:after {
  content: "\e6f5";
  margin-left: -1em;
}
.ph-duotone.ph-palette:before {
  content: "\e6c8";
  opacity: 0.2;
}
.ph-duotone.ph-palette:after {
  content: "\e6c9";
  margin-left: -1em;
}
.ph-duotone.ph-panorama:before {
  content: "\eaa2";
  opacity: 0.2;
}
.ph-duotone.ph-panorama:after {
  content: "\eaa3";
  margin-left: -1em;
}
.ph-duotone.ph-paper-plane-tilt:before {
  content: "\e398";
  opacity: 0.2;
}
.ph-duotone.ph-paper-plane-tilt:after {
  content: "\e399";
  margin-left: -1em;
}
.ph-duotone.ph-paperclip:before {
  content: "\e39a";
  opacity: 0.2;
}
.ph-duotone.ph-paperclip:after {
  content: "\e39b";
  margin-left: -1em;
}
.ph-duotone.ph-path:before {
  content: "\e39c";
  opacity: 0.2;
}
.ph-duotone.ph-path:after {
  content: "\e39d";
  margin-left: -1em;
}
.ph-duotone.ph-percent:before {
  content: "\e3b6";
  opacity: 0.2;
}
.ph-duotone.ph-percent:after {
  content: "\e3b7";
  margin-left: -1em;
}
.ph-duotone.ph-person-simple-walk:before {
  content: "\e73a";
  opacity: 0.2;
}
.ph-duotone.ph-person-simple-walk:after {
  content: "\e73b";
  margin-left: -1em;
}
.ph-duotone.ph-phone:before {
  content: "\e3b8";
  opacity: 0.2;
}
.ph-duotone.ph-phone:after {
  content: "\e3b9";
  margin-left: -1em;
}
.ph-duotone.ph-phone-call:before {
  content: "\e3ba";
  opacity: 0.2;
}
.ph-duotone.ph-phone-call:after {
  content: "\e3bb";
  margin-left: -1em;
}
.ph-duotone.ph-play-circle:before {
  content: "\e3d2";
  opacity: 0.2;
}
.ph-duotone.ph-play-circle:after {
  content: "\e3d3";
  margin-left: -1em;
}
.ph-duotone.ph-plus:before {
  content: "\e3d4";
  opacity: 0.2;
}
.ph-duotone.ph-plus:after {
  content: "\e3d5";
  margin-left: -1em;
}
.ph-duotone.ph-plus-circle:before {
  content: "\e3d6";
  opacity: 0.2;
}
.ph-duotone.ph-plus-circle:after {
  content: "\e3d7";
  margin-left: -1em;
}
.ph-duotone.ph-question:before {
  content: "\e3e8";
  opacity: 0.2;
}
.ph-duotone.ph-question:after {
  content: "\e3eb";
  margin-left: -1em;
}
.ph-duotone.ph-receipt:before {
  content: "\e3ec";
  opacity: 0.2;
}
.ph-duotone.ph-receipt:after {
  content: "\e3f1";
  margin-left: -1em;
}
.ph-duotone.ph-rows:before {
  content: "\e5a2";
  opacity: 0.2;
}
.ph-duotone.ph-rows:after {
  content: "\e5a3";
  margin-left: -1em;
}
.ph-duotone.ph-ruler:before {
  content: "\e6b8";
  opacity: 0.2;
}
.ph-duotone.ph-ruler:after {
  content: "\e6b9";
  margin-left: -1em;
}
.ph-duotone.ph-scales:before {
  content: "\e750";
  opacity: 0.2;
}
.ph-duotone.ph-scales:after {
  content: "\e751";
  margin-left: -1em;
}
.ph-duotone.ph-scroll:before {
  content: "\eb7a";
  opacity: 0.2;
}
.ph-duotone.ph-scroll:after {
  content: "\eb7b";
  margin-left: -1em;
}
.ph-duotone.ph-seal-check:before {
  content: "\e606";
  opacity: 0.2;
}
.ph-duotone.ph-seal-check:after {
  content: "\e607";
  margin-left: -1em;
}
.ph-duotone.ph-share-network:before {
  content: "\e408";
  opacity: 0.2;
}
.ph-duotone.ph-share-network:after {
  content: "\e40b";
  margin-left: -1em;
}
.ph-duotone.ph-shield-check:before {
  content: "\e40c";
  opacity: 0.2;
}
.ph-duotone.ph-shield-check:after {
  content: "\e40f";
  margin-left: -1em;
}
.ph-duotone.ph-sign-out:before {
  content: "\e42a";
  opacity: 0.2;
}
.ph-duotone.ph-sign-out:after {
  content: "\e42b";
  margin-left: -1em;
}
.ph-duotone.ph-sliders:before {
  content: "\e432";
  opacity: 0.2;
}
.ph-duotone.ph-sliders:after {
  content: "\e433";
  margin-left: -1em;
}
.ph-duotone.ph-sliders-horizontal:before {
  content: "\e434";
  opacity: 0.2;
}
.ph-duotone.ph-sliders-horizontal:after {
  content: "\e435";
  margin-left: -1em;
}
.ph-duotone.ph-sparkle:before {
  content: "\e6a2";
  opacity: 0.2;
}
.ph-duotone.ph-sparkle:after {
  content: "\e6a3";
  margin-left: -1em;
}
.ph-duotone.ph-sphere:before {
  content: "\ee66";
  opacity: 0.2;
}
.ph-duotone.ph-sphere:after {
  content: "\ee67";
  margin-left: -1em;
}
.ph-duotone.ph-squares-four:before {
  content: "\e464";
  opacity: 0.2;
}
.ph-duotone.ph-squares-four:after {
  content: "\e465";
  margin-left: -1em;
}
.ph-duotone.ph-stack:before {
  content: "\e466";
  opacity: 0.2;
}
.ph-duotone.ph-stack:after {
  content: "\e467";
  margin-left: -1em;
}
.ph-duotone.ph-stairs:before {
  content: "\e8ec";
  opacity: 0.2;
}
.ph-duotone.ph-stairs:after {
  content: "\e8ed";
  margin-left: -1em;
}
.ph-duotone.ph-star:before {
  content: "\e46a";
  opacity: 0.2;
}
.ph-duotone.ph-star:after {
  content: "\e46b";
  margin-left: -1em;
}
.ph-duotone.ph-storefront:before {
  content: "\e470";
  opacity: 0.2;
}
.ph-duotone.ph-storefront:after {
  content: "\e471";
  margin-left: -1em;
}
.ph-duotone.ph-sun:before {
  content: "\e472";
  opacity: 0.2;
}
.ph-duotone.ph-sun:after {
  content: "\e473";
  margin-left: -1em;
}
.ph-duotone.ph-tag:before {
  content: "\e478";
  opacity: 0.2;
}
.ph-duotone.ph-tag:after {
  content: "\e479";
  margin-left: -1em;
}
.ph-duotone.ph-target:before {
  content: "\e47c";
  opacity: 0.2;
}
.ph-duotone.ph-target:after {
  content: "\e47d";
  margin-left: -1em;
}
.ph-duotone.ph-translate:before {
  content: "\e4a2";
  opacity: 0.2;
}
.ph-duotone.ph-translate:after {
  content: "\e4a3";
  margin-left: -1em;
}
.ph-duotone.ph-trash:before {
  content: "\e4a6";
  opacity: 0.2;
}
.ph-duotone.ph-trash:after {
  content: "\e4a7";
  margin-left: -1em;
}
.ph-duotone.ph-tree:before {
  content: "\e6da";
  opacity: 0.2;
}
.ph-duotone.ph-tree:after {
  content: "\e6db";
  margin-left: -1em;
}
.ph-duotone.ph-trophy:before {
  content: "\e67e";
  opacity: 0.2;
}
.ph-duotone.ph-trophy:after {
  content: "\e67f";
  margin-left: -1em;
}
.ph-duotone.ph-upload-simple:before {
  content: "\e4c0";
  opacity: 0.2;
}
.ph-duotone.ph-upload-simple:after {
  content: "\e4c1";
  margin-left: -1em;
}
.ph-duotone.ph-user:before {
  content: "\e4c2";
  opacity: 0.2;
}
.ph-duotone.ph-user:after {
  content: "\e4c3";
  margin-left: -1em;
}
.ph-duotone.ph-user-circle:before {
  content: "\e4c4";
  opacity: 0.2;
}
.ph-duotone.ph-user-circle:after {
  content: "\e4c5";
  margin-left: -1em;
}
.ph-duotone.ph-user-focus:before {
  content: "\e6fc";
  opacity: 0.2;
}
.ph-duotone.ph-user-focus:after {
  content: "\e6fd";
  margin-left: -1em;
}
.ph-duotone.ph-user-gear:before {
  content: "\e4cc";
  opacity: 0.2;
}
.ph-duotone.ph-user-gear:after {
  content: "\e4cd";
  margin-left: -1em;
}
.ph-duotone.ph-users-three:before {
  content: "\e68e";
  opacity: 0.2;
}
.ph-duotone.ph-users-three:after {
  content: "\e68f";
  margin-left: -1em;
}
.ph-duotone.ph-video-camera:before {
  content: "\e4da";
  opacity: 0.2;
}
.ph-duotone.ph-video-camera:after {
  content: "\e4db";
  margin-left: -1em;
}
.ph-duotone.ph-wallet:before {
  content: "\e68a";
  opacity: 0.2;
}
.ph-duotone.ph-wallet:after {
  content: "\e68b";
  margin-left: -1em;
}
.ph-duotone.ph-warning:before {
  content: "\e4e0";
  opacity: 0.2;
}
.ph-duotone.ph-warning:after {
  content: "\e4e1";
  margin-left: -1em;
}
.ph-duotone.ph-wrench:before {
  content: "\e5d4";
  opacity: 0.2;
}
.ph-duotone.ph-wrench:after {
  content: "\e5d5";
  margin-left: -1em;
}
.ph-duotone.ph-x:before {
  content: "\e4f6";
  opacity: 0.2;
}
.ph-duotone.ph-x:after {
  content: "\e4f7";
  margin-left: -1em;
}
.ph-duotone.ph-x-circle:before {
  content: "\e4f8";
  opacity: 0.2;
}
.ph-duotone.ph-x-circle:after {
  content: "\e4f9";
  margin-left: -1em;
}
.ph-duotone.ph-x-logo:before {
  content: "\e4bc";
  opacity: 0.2;
}
.ph-duotone.ph-x-logo:after {
  content: "\e4bd";
  margin-left: -1em;
}
.ph-duotone.ph-youtube-logo:before {
  content: "\e4fc";
  opacity: 0.2;
}
.ph-duotone.ph-youtube-logo:after {
  content: "\e4fd";
  margin-left: -1em;
}
